---
name: Suraj Tripathi
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior Backend Engineer,
  Fulfillment:Utilization</a>
reports_to: chasesouthard
picture: surajtripathi.png
pronouns: he/him
gitlab: suraj_tripathy
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Sub-department
- Fulfillment:Utilization Team
- Fulfillment:Utilization BE Team
- Backend
projects:
  gitlab:
  - reviewer backend
  - trainee_maintainer backend
story: 'Suraj is passionate about technology, opensource and building small projects. When not
  working you will find him catching up on latest breakthroughs in astrophysics, spending
  time with family, watching a movie, reading a book, or playing chess.

  '
domain_expertise:
- rails
specialty:
- 'Fulfillment: Utilization'

